Separate paragraphs in Muse must be separate by a blank line.

For example, the input text used for this section is:

* First level

** Second level

*** Third level

 -- -

*emphasis*
**strong emphasis**
***very strong emphasis***
_underlined_
=verbatim and monospace=

Footnote test [1]

> A line of Emacs verse;
>   forgive its being so terse.

<verse>
A line of Emacs verse;
  forgive its being so terse.
</verse>

You are reading the
<literal style="html">HTML</literal>
<literal style="pdf">PDF</literal>
<literal style="info">Info</literal>
version of this document.

  - bullet item one
  - bullet item two

  1. Enumerated item one
  2. Enumerated item two

Term1 :: A definition one

Term2 :: A definition two

 - Level 1, bullet item one
   1. Level 2, enum item one
   2. Level 2, enum item two
 - Level 1, bullet item two

Double bars  || Separate header fields

  Single bars   | Separate body fields
  Here are more | body fields

  Triple bars ||| Separate footer fields

| Single bars   | Separate body fields |
| Here are more | body fields          |

Made with [[/usr/share/pixmaps/emacs.png]] GNU Emacs on Gentoo Linux.

Muse can be downloaded [[http://download.gna.org/muse-el/][here]], or at
[[http://download.gna.org/muse-el/]].

<src lang="c">
#include <stdlib.h>

char *unused;

int main (int argc, char *argv[])
{
    puts("Hello, world!\n");
}
</src>

<lisp markup="example">
(concat "Insert" " me")
</lisp>

Footnotes: 
[1]  Test

